Subject: Online Issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 7 Feb 2000 10:32:00 -0800 (PST)

Louise:
Here are the counterparties that have expressed some concern about any 
potential conflict between what is in their ISDA Master and the long 
descriptions on the Website:

1. Cargill - my legal contact is Mike Peterson.  I am awaiting his mark-up of 
the ETA so let me see what if anything he does with Section 3(a) of the ETA.

2. Engage - my legal contact  is Luke Mickum and like Cargill, I am awaiting 
his mark-up of the ETA.

3. Union Oil - my legal contact is Rosario Sindel (310-726-7767).  This was 
her only comment.

I'll keep you posted no where Cargill and Engage stand on this issue after I 
have received their mark-ups.

Carol (ext.33989)